@import url(fonts.css);
body {
    background: #fff url("../img/bg_header.jpg") no-repeat scroll 0 0;
		overflow-y:hidden;
      font-family: 'Open Sans', sans-serif;

}
.ym-wrapper {
    width: auto;
}
.ym-wbox {
    padding: 0 10px 0 100px;
}
header::before {
    background-color: #ffcc00;
    content: "";
    height: 130px;
    margin-left: 0;
    position: absolute;
    width: 100%;
    z-index: 0;
}
header .ym-wrapper {width:auto;background:none;}
header .ym-wbox {
    border-bottom: 0px dotted #b0b5b5;
    clear: none;
    color: #666;
    margin: 0 110px;
    padding: 0;
    position: relative;
    height:130px;
    z-index:0;
}
#logo { padding: 14px 0 0 20px;}
main, main .ym-wbox {
    background:none;
    text-align:center;
}
main {
	margin-bottom:120px;
}
main .ym-column { padding-top:50px;}
h1 {font-size:300%;line-height:1.6em;margin:0;}
h3 {line-height:1.6em;font-weight:300;font-size:20px;}
.news-amtstafel-item {float:left;width:50%;height:700px;margin-bottom:30px;}
.news-amtstafel-item:nth-child(2n+3) {clear:left;}
.news .article .news-img-wrap {
    background: #fff none repeat scroll 0 0;
    float: none;
    margin: 0 0 20px 0;
    text-align: center;
}
.news .article .news-img-wrap a {
    background: #fff none repeat scroll 0 0;
    border: 0px solid #ddd;
    display: block;
    float: none;
    padding: 4px;
}
.news .article .news-img-wrap img {
    float: none;
    height: auto;
    width: auto;
}
.news-amtstafel-item .header {margin:0 50px;}
.news .footer {
    border-top: 0px solid #eee;
    clear: both;
    color: inherit;
    margin-top: 30px;
    padding: 10px 0 0;
}
.page-navigation {clear:both;text-align:center;}
.news .page-navigation {}
.news ul.f3-widget-paginator {
  float: left;
  position: relative;
	left: 50%;
	margin: 0 auto;
	padding: 0;
}
.news ul.f3-widget-paginator li {
	position: relative;
  float: left;
  right: 50%;
  margin: 0px 10px;
  padding: 0px;
  background: #fff;
  font-size:18px;
}
.news ul.f3-widget-paginator li a, .news ul.f3-widget-paginator li span {
	padding: 10px 16px;
	border: 1px solid #ddd;
	border-radius: 6px;
  color:#64006b;
	display:block;
}
.news ul.f3-widget-paginator li a:focus,
.news ul.f3-widget-paginator li a:hover,
.news ul.f3-widget-paginator li a:active {text-decoration:none;}
.news ul.f3-widget-paginator li.current span {
	color:#fff;
	background-color:#64006b;
	border-color:#64006b;
}
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #64006b;
  border-color: #64006b;
}
#footer {text-align:center;position:fixed;bottom:5px;width:100%;background:none;padding:10px 0;}
.ym-wrapper {
    margin: 0 auto;
}
#footer .ym-wrapper {width:786px;}
#footer .ym-wbox {padding:0;}
/*
#footer a {
    color: #000;
    font-size:300%;
    padding:30px;
    border:1px dotted #000;
    font-weight: normal;
    text-transform:uppercase;
}
*/
#footer a {
	box-shadow: rgb(255, 246, 175) 1px 2px 0px -6px;
	border-radius: 10px;
	border: 1px solid rgb(255, 170, 34);
	display: flex;
	float:left;
	cursor: pointer;
	color: rgb(51, 51, 51);
	font-size: 24px;
	font-weight: bold;
	padding: 0px 10px;
	text-decoration: none;
	text-shadow: rgb(255, 238, 102) -1px 1px 2px;
	background: linear-gradient(rgb(255, 204, 0) 5%, rgb(255, 224, 100) 100%) rgb(255, 171, 35);
	margin:0 2px;
/*	word-wrap: break-word;
*/	width:153px;

}
#footer a span {
	display:flex;
	height:100px;
	align-items: center;
	margin:auto;
}
#footer a:hover {
	background: linear-gradient(rgb(255, 224, 100) 5%, rgb(255, 204, 0) 100%) rgb(255, 224, 100);
	}
.mfp-iframe-holder .mfp-content {
    max-width: 100%;
}
.fancybox-slide--iframe .fancybox-content {
    width  : 800px;
    height : 600px;
    max-width  : 80%;
    max-height : 80%;
    margin: 0;
}
